<?php

ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td><input type = 'text' class = 'form-control form text-right frmrate' name = 'frmrate_$ctr' value = '00.00'></td>";
    Echo "<td><input type = 'text' class = 'form-control form text-right torate' name = 'torate_$ctr' value = '00.00'></td>";
    Echo "<td><input type = 'text' class = 'form-control form text-right lessamt' name = 'lessamt_$ctr' value = '00.00'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 